<!DOCTYPE>
<html>

<head>
	<title>工具说明</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<style media="screen">
		.title {
			text-align: center;
		}

		.article {
			text-indent: 2em;
			font-size: 13px;

		}

		.bottom {
			text-align: right;
			font-size: 14px;
		}
	</style>
</head>

<body>

	<!--<h2 class="title">工具说明</h2>-->
	<p class="article" style="padding: 10px;">
		说明 ：上述“退库”或“入库”是指相对全国PPP综合信息平台项目库（以下简称项目库）的变化，项目库包含管理库和储备清单，退库是指由管理库或储备清单退至项目库之外，入库是指由项目库之外进入管理库或储备清单。退库项目或入库项目是通过比对两个时间节点项目库的非重复项目得出，其中发生变更的项目不视为退库或入库项目。明树数据及时跟踪市场最新成交信息，统计口径与其他数据源可能存在差异。
	</p>
	<!-- <p class="article">
		本公司关于财政部PPP中心入库与退库的数据产品，系基于财政部PPP中心公开数据的比对，经过本公司的后期加工而成，基于产品数据源以及产品本身的特性，特别声明如下：

	</p>

	<p class="article">
		1.本数据产品系基于公开数据加工整理而成的编辑作品，该作品的著作权归本公司所有，任何单位或者个人不得侵犯本公司的著作权。
	</p>

	<p class="article">
		2.本公司上述数据产品的真实性与准确度依赖于数据源的真实性与准确性，如果因为数据源的问题导致任何真实性、准确性的瑕疵，不属于本公司的责任。
	</p>

	<p class="article">
		3.任何单位与个人，若发现上述产品数据的真实性、准确性存在瑕疵，欢迎与我公司联系，联系电话：010-86203077；联系邮箱: <a href=""> contacts@bridata.com </a>。
	</p>

	<p class="bottom">

		声明人：北京明树数据科技有限公司<br>
		2018&nbsp;年&nbsp;4&nbsp;月&nbsp;2&nbsp;日

	</p> -->



</body>

</html>
